2017-11-22 12:44 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003522Kali Linux[All Projects] Kali Package Bugpublic2016-09-02 07:43
Reporterrhertzog 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version2016.2 
Target VersionFixed in Version2017.1 
Summary0003522: Rename rebind binary into dns-rebind in rebind package
Descriptionapt install websockify results in this:
dpkg: error processing archive /var/cache/apt/archives/websockify_0.6.1+dfsg1-1_amd64.deb (--unpack):
 trying to overwrite '/usr/bin/rebind', which is also in package rebind 0.3.4-1kali4
Errors were encountered while processing:
 /var/cache/apt/archives/websockify_0.6.1+dfsg1-1_amd64.deb

So we should rename /usr/bin/rebind into /usr/bin/dns-rebind in our rebind package.
Attached Files

-Relationships
+Relationships

-Notes

~0005732

sbrun (manager)

binary renamed in rebind version 0.3.4-1kali5
kali-menu updated in version 2016.3.0
+Notes

-Issue History
Date Modified Username Field Change
2016-09-01 15:13 rhertzog New Issue
2016-09-01 15:13 rhertzog Status new => assigned
2016-09-01 15:13 rhertzog Assigned To => sbrun
2016-09-02 07:43 sbrun Note Added: 0005732
2016-09-02 07:43 sbrun Status assigned => resolved
2016-09-02 07:43 sbrun Resolution open => fixed
2016-09-02 07:43 sbrun Fixed in Version => 2017.1
+Issue History